#General Gentoo maintainance

## Checking for updates
Sync with Gentoo's servers, and then see what updates there are:

`emerge --sync && emerge -pv --update world`

To install available updates:

`emerge --update world`

## Starting / Restarting Services

Gentoo services have init files in the `/etc/init.d/` directory.

To start a service:
`/etc/init.d/[service] start`

To restart a service:
`/etc/init.d/[service] restart`

To stop a service:
`/etc/init.d/[service] stop`

Common services

`mysqld` - mysql

`php-fpm` - php with fpm  

`lighttpd` - lighttpd web server